How in the world does one update after patch?

Users who are viewing this thread

Tytlus

Recruit
Downloaded base game from epic games.
Downloaded online version from here.
Played 2 weeks mostly pain free. Now for 3 days I launch from online shortcut like always and get a "The mod doesnt support the current version of the game. Our team is already working on it" error. The game no longer updates from this launcher. Ive tried updating the base game from its launcher. Ive looked on Epic games, Here, Steam, and all over looking for a way to update. I see hot fix notes all over the place but nada on a way to update to correct version.Current online version is e1.6.2. Help purty please?
 

Antaeus

Sergeant at Arms
Not sure about Epic... but on Steam you just right click on the game in your library and go to properties...

You can then set your version under the Betas option. And set your update policy under Updates

Under Betas, the current stable version is 1.6.2 and the current beta is 1.6.3. Not all mods are maintained or up to date tho... check with the mod. You might actually have to downgrade to an older version - but under the Betas menu, you can pretty much choose any version of the game.
 

Tytlus

Recruit
Not sure about Epic... but on Steam you just right click on the game in your library and go to properties...

You can then set your version under the Betas option. And set your update policy under Updates

Under Betas, the current stable version is 1.6.2 and the current beta is 1.6.3. Not all mods are maintained or up to date tho... check with the mod. You might actually have to downgrade to an older version - but under the Betas menu, you can pretty much choose any version of the game.
Thanks for the reply. Yeah right click in my library at epic = nothing. Crazy there isnt an updater anywhere on epic games site.
 
Downloaded online version from here.
If you mean the mod "banner lord online", it doesn't work on beta versions, only stable, and when it is updated or hotfixed there can be pause before they update thier mod to accept the updated game.
"The mod doesnt support the current version of the game. Our team is already working on it"
That's what that mod launcher says when you try to launch it with a version that doesn't match, either they're updating or you need to wait for a an update from epic. I don't think epic updates the game a fast as steam, so you may need to wait, or they may have their own forum for epic support or some service you can ask/complain. That mod has it's own forum also (linked from the launcher) it probably would say if they between updates now.
 
Top Bottom